Bug 1713758 - [RFE] (THT) Support --no-ntp and --domain options for ipa-client-install [NEEDINFO]
Summary: [RFE] (THT) Support --no-ntp and --domain options for ipa-client-install
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 15.0 (Stein)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: beta
: 15.0 (Stein)
Assignee: Ade Lee
QA Contact: Pavan
URL:
Whiteboard:
Depends On:
Blocks: 1718654
TreeView+ depends on / blocked
 
Reported: 2019-05-24 18:09 UTC by Raildo Mascena de Sousa Filho
Modified: 2019-09-26 10:51 UTC (History)
8 users (show)

Fixed In Version: openstack-tripleo-heat-templates-10.5.1-0.20190702121232.4a67a1d.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1713756
Environment:
Last Closed: 2019-09-21 11:22:30 UTC
Target Upstream Version:
gregraka: needinfo? (alee)
gregraka: needinfo? (alee)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 661101 0 None None None 2019-07-02 13:39:55 UTC
OpenStack gerrit 667324 0 None None None 2019-07-02 13:39:55 UTC
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:22:49 UTC

Comment 7 Harry Rybacki 2019-07-02 13:39:56 UTC
Updating RHBZ to point to the correct upstream fixes and moving RHBZ to POST.

Comment 8 Harry Rybacki 2019-07-02 13:56:48 UTC
Updating FIV to newer build containing both required fixes. Moving RHBZ to MODIFIED.

Comment 14 errata-xmlrpc 2019-09-21 11:22:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.